.vie004 {padding-bottom: 25px;}
.vie004 .box { }
.vie004 .box .wrapper { position: relative; padding-top: 100% }
.vie004 .box .wrapper .texto { position: absolute; top: 0px; bottom: 0; left: 0; right: 0 }
.vie004 .box .wrapper .texto .vertical { display: table; height: 100%; width: 100%; position: relative }
.vie004 .box .wrapper .texto .vertical h4 { display: table-cell; vertical-align: middle; text-align: center; color: #fff; padding: 0px 15px; font-size: 30px; position: relative }
.vie004 .info { }
.vie004 .info .wrapper { }
.vie004 .info .wrapper p { color: #828282; font-size: 16px }
.vie004 .container:after {content: '';height: 1px;background-color: #828282;width: 100%;display: block;margin-top: 25px;}
@media (max-width:768px) {
	.vie004 .box .wrapper .texto { position: relative }
	.vie004 .box .wrapper { padding-top: 15px; padding-bottom: 15px; margin-bottom: 15px }
	.vie004 .box .wrapper .texto .vertical { display: block; text-align: center }
	.vie004 .box .wrapper .texto .vertical h4 { display: block; padding: 0px 15px; margin: 0px; font-size: 24px }
}